/*
Theme Name:     umtm
Description:    Thème enfant pour le thème Twenty Twelve
Author:         Kréaclic
Author URI:     http://www.kreaclic.fr/
Template:       twentytwelve                             
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");
body, .site{
    background-color: #aa112d;
}

@media screen and (min-width: 310px) {
.site, .widget-area {
	width:97%;
	padding: 0;	
}
.site-content, .site-content article, .widget-area, .entry-content {
	width: 95%;
	margin: 1rem auto;
	float: none;
	background-color : #d4c5b3;
	border-radius:7px;
}
.site-header {
	text-align: center;
}
.header-image {
	margin-top: 0;
}
img.header-image{
	margin: 0 auto;
	max-width:320px;
	padding: 0;	
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
.main-navigation a {
    color: #ffffff;
	}
menu-nav-container {
	font-size: 1rem;
}
.main-navigation li {
	margin-top: 0.2rem;
}
.main-navigation li a {
color: #ffffff;
    border-bottom: 0 none;
    line-height: 1;
    text-transform: uppercase;
    white-space: nowrap;
	font-size: 1rem;
}

.entry-header {

}
.entry-header img.wp-post-image {
margin: 0.5rem auto;
width : 100%;
padding: 0 3%;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 0;
}.entry-content h2{
color: #aa112d;
}
.entry-content h4{
margin: 0 0 0 1rem;
font-size: 1.2rem;
}
.entry-content h6 {
margin: 1rem 0 0 0;}
.entry-content p {margin : 0 0 0 1.5rem;
}
img.wp-post-image {
	max-width: 90%;
	padding: 0;
}
.site-content article {
 font-size : 1rem;
}

H1.entry-title {
clear: both;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #ffffff;}

.site-content article, .site-content ul, .eazyest-gallery, .widget-area {
background-color : #d4c5b3;
}
a, .widget-area .widget a {
color:#aa112d;
}
a:hover, .widget-area .widget a:hover{
color: #d24f30;
}
/*zones de widget*/
aside {
background-color : #d4c5b3;
border-radius:7px;
padding: 7px;
}
.widget-area .widget {
    margin-bottom: 1rem;
	}
.widget-area .widget h3 {
margin-bottom: 0.5rem;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
color: #aa112d;
}
/*pied de page */
footer[role="contentinfo"]{
    border-top: 0;
	background-color: #d4c5b3;
	border-radius: 7px;
	padding: 7px;
	width:100%;
}
.site-info {
text-align:center;
}
}
/*fin mediaqueries 320px */	
@media screen and (min-width: 599px) {
body .site {
    margin-top: 0.42857rem;
    box-shadow: none;
}
.site {
    max-width: 85rem;
    overflow: hidden;
}
.site-content {
    float: left;
    width: 72.1042%;
}
.site-content article {
    border-bottom: dashed 2px #ffffff;
    float: left;
    margin-bottom: 5.14286rem;
    width: 98%;
    padding-bottom: 1.71429rem;
	padding-right: 2rem;
}
body.custom-font-enabled {
    font-family: Verdana, Arial, Helvetica, sans-serif;}
	
/*header*/
.header-image {
    margin-top: 0;
}
img.header-image {
	max-width: 100%;
	padding: 0;
}
 img.header-image, img.wp-post-image {
    height: auto;
	padding: 0 auto;
}
/*article*/

img.wp-post-image {
	max-width: 33%;
	float: left;
}
H1.entry-title {
	clear: none;
}
.site-content article, .site-content ul, .eazyest-gallery {
padding: 12px 7px 7px 7px;
margin-bottom: 2rem;
border-radius: 7px;
}    
.entry-header .entry-title a {
font-weight: bold;
}

/*Menu navigation */
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 2px dashed #ffffff;
    border-top: 0;
	margin: 0 auto;
	text-align: center;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    font-weight: bold;
	font-size: 1.4em;
}

.main-navigation li a {
    line-height: 3.69231;
	font-size: 1.2em;
}
/*zones de widget*/
aside {
background-color : #d4c5b3;
border-radius:7px;
padding: 7px;
}
.widget-area .widget {
    margin-bottom: 1.8rem;
	}
.widget-area {
		width: 27.5%;
		float: right;
}
.widget-area .widget h3 {
margin-bottom: 0.5rem;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
color: #aa112d;
}
/*pied de page */
footer[role="contentinfo"]{
    border-top: 0;
}
.jwplayer {
clear:both;}
}
@media screen and (min-width: 1000px) {
.site-header {
padding: 0;
text-align:center;
}
}